Bug 69314 - No message if no VNC server running on remote machine
Summary: No message if no VNC server running on remote machine
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: vnc (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
low
low
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-20 18:46 UTC by Need Real Name
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-12 15:31:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-07-20 18:46:39 UTC
Description of Problem:
If you try to connect to a machine that is not running a VNC server with the
client software, the client software does not generate an error message.

Version-Release number of selected component (if applicable):


How Reproducible:
everytime

Steps to Reproduce:
1. run vnc client against a machine that is not running vnc server
2. 
3. 

Actual Results:
No error (or warning) message is seen

Expected Results:
Some sort of a message should be shown to the user

Additional Information:

Comment 1 Need Real Name 2002-08-04 09:16:44 UTC
There is also no message if the machine does not exist on the network, or if you
enter the incorrect password.

These have been duplicated on limbo beta 2: vnc-3.3.3r2-37

Comment 2 Tim Waugh 2005-04-12 15:31:10 UTC
This is fixed in version 4.0.


Note You need to log in before you can comment on or make changes to this bug.